.mw_smartmenu{ /*border: 1px solid #ddd; background: #F6F6F6 none repeat scroll 0 0;*/ clear: both; float: left; width: 100%; margin-bottom: 20px;}
.mw_smartmenu h4{
	/*background: #679100 none repeat scroll 0 0;*/
    border-bottom: 1px solid #CCCCCC;
    color: #333333;
    font-size: 1.4em;
    padding: 20px 10px;
}
.mw_smartmenu .head a{
	background:url(../images/arrow-cat.gif) no-repeat right center;
	float: right;
	width: 15px;
	height: 15px;
	margin-right: 5px;
}
.mw_smartmenu .head a:hover{
	background:url(../images/arrow-cat-hover.gif) no-repeat right center;
}
.mw_smartmenu .selected a{
	background:url(../images/arrow-cat-active.gif) no-repeat right center !important;
}

#theMenu_acc li a, #theMenu_acc li a:hover{
		padding-bottom: 7px;
		padding-top: 7px;
}
#theMenu_acc li a:hover {
	text-decoration: underline;
}

#theMenu_acc li.first{
		border-top:none !important;
	}
#theMenu_acc li.cat,#theMenu_acc li.catactive {
	border-bottom: 1px solid #CCCCCC;
	clear: both;
    float: left;
    width: 100%;
}
#theMenu_acc li ul{
	margin-left: 20px;
}
#theMenu_acc li ul li a{
	background:url(../images/bg-li.gif) no-repeat 10px 10px;
	padding-left: 25px;
	color: #444;
	text-decoration: none;
	/*border-top:1px solid #DDDDDD;*/
	display: block;
	width: 88%;
}
#theMenu_acc li ul li ul{
	margin-left: 10px;
}
#theMenu_acc li ul li ul li a{
	background:url(../images/bg-cate-active2.gif) no-repeat 10px 10px;
	padding-left: 25px;
	color: #444;
	text-decoration: none;
}
#theMenu_acc li.active a{
	font-weight: bold;
}
#theMenu_acc li.active ul li a{
	font-weight: normal;
}
#theMenu_acc li.active ul li.active a{
	font-weight: bold;
}
#theMenu_acc li.active ul li.active ul li a{
	font-weight: normal;
}
#theMenu_acc li.active ul li.active ul li.active a{
	font-weight: bold;
}
#theMenu_acc li.active ul li.active ul li.active ul li a{
	font-weight: normal;
}
#theMenu_acc li.active ul li.active ul li.active ul li.active a{
	font-weight: bold;
}
/*----------------------------------*/
.mw_shopby{
}
.mw_shopby_head h4{
    color: #333333;
    font-size: 1.4em;
    padding: 20px 10px;
	border-bottom: 1px solid #CCCCCC;
}
.mw_shopby h4 {
	/*background:#679100 none repeat scroll 0 0;
	color:#FFFFFF;
	font-size:1.1em;
	margin:0;
	padding:2px 10px;*/
}
.mw_shopby_content{
}
.mw_shopby span.title {
	font-size:13px;
	padding:6px 0 6px 15px;
	display: block;
}
.mw_shopby span.title{
	background:transparent url(../images/arrow-cat.gif) no-repeat scroll 0 50%;
	padding-left: 15px;
	border-bottom: 1px solid #ddd;
	font-weight: bold;
}
.mw_shopby span.selected	
{	
	background: transparent url(../images/arrow-cat-active.gif) no-repeat scroll 0 50% !important;
}
.mw_shopby span.title a, .mw_shopby span.title a:hover{
	color:#4F8100 !important;
	font-size:12px;
	text-transform:uppercase;
}
.mw_shopby ol{
	padding-left: 0px;
}
.mw_shopby ol li{
	line-height: 25px;
	padding-left: 19px;
	background: transparent url(../images/bg-li.gif) no-repeat scroll 8px 8px;
}
.mw_shopby p.block-subtitle {
	background:#679100 none repeat scroll 0 0;
	color:#FFFFFF;
	font-size:1.1em;
	margin:0;
	padding:2px 10px;
}
.mw_shopby .btn-remove{
	float:right;
	font-size:11px;
	margin:7px 0 2px 5px;
} 
.mw_shopby .actions {
	border-top:1px solid #DDDDDD;
	margin-top:0;
	padding-top:5px;
	text-align: right;
}
.mw_shopby .content {
	background:#F6F6F6 none repeat scroll 0 0;
	padding:8px 10px;
}
a.main_cate, a:hover.main_cate {
	color: #333333;
    font-size: 11px;
    font-weight: bold;
    width: 195px;
}
.mw_shopby_content a.title_auto , .mw_shopby_content a:hover.title_auto{
    background: url("../images/arrow-cat-active.gif") no-repeat scroll 0 50% transparent;
    border-bottom: 1px solid #CCCCCC;
    color: #333333;
    display: block;
    font-weight: bold;
    padding: 7px 0 7px 20px;
}
.mw_shopby_content a.select_auto , .mw_shopby_content a:hover.select_auto{
	background:transparent url(../images/arrow-cat.gif) no-repeat scroll 0 50% !important;
    border-bottom: 1px solid #CCCCCC;
    color: #333333;
    display: block;
    font-weight: bold;
    padding: 7px 0 7px 20px;
}

.mw_shopby_content a.title_collap , .mw_shopby_content a:hover.title_collap{
	background:transparent url(../images/arrow-cat-active.gif) no-repeat scroll 0 50% !important;
	color:#4F8100;
	display:block;
	font-size:12px;
	font-weight:bold;
	margin-bottom:0;
	margin-right:0px;
	padding:2px 0 5px 15px;
	text-transform:uppercase;
	text-decoration: none;
	border-bottom: 1px solid #ddd;
}
.mw_shopby_content a.select_collap , .mw_shopby_content a:hover.select_collap{
	background:transparent url(../images/arrow-cat.gif) no-repeat scroll 0 50%;
	color:#4F8100;
	display:block;
	font-size:12px;
	font-weight:bold;
	margin-bottom:0;
	margin-right:0px;
	padding:2px 0 5px 15px;
	text-transform:uppercase;
	text-decoration: none;
	border-bottom: 1px solid #ddd;
}


#cate_collap li a{
		padding-bottom: 5px;
		padding-top: 5px;
		display:block;
		text-decoration: none;
}
#cate_collap li a:hover{
		padding-bottom: 5px;
		padding-top: 5px;
		text-decoration: none;
}
#cate_collap a.title_collap span , #cate_collap a:hover.title_collap span{
	background:transparent url(../images/arrow-cat.gif) no-repeat scroll 0 50%;
	display:block;
	width:20px;
	height: 15px;
}
#cate_collap a.select_auto span , #cate_collap a:hover.select_auto span{
	background:transparent url(../images/arrow-cat-active.gif) no-repeat scroll 0 50%;
	display:block;
	width:20px;
	height: 15px;
}
#cate_collap li.first{
		border-top:none !important;
	}
#cate_collap li ul{
	margin-left: 20px;
}
#cate_collap li ul li a{
	background:url(../images/bg-li.gif) no-repeat 10px 10px;
	padding-left: 25px;
	color: #444;
	text-decoration: none;
	border-top:1px solid #DDDDDD;
	display: block;
	width: 88%;
}
#cate_collap li ul li ul{
	margin-left: 10px;
}
#cate_collap li ul li ul li a{
	background:url(../images/bg-cate-active2.gif) no-repeat 10px 10px;
	padding-left: 25px;
	color: #444;
	text-decoration: none;
}
#cate_collap li.active a{
	font-weight: bold;
}
#cate_collap li.active ul li a{
	font-weight: normal;
}
#cate_collap li.active ul li.active a{
	font-weight: bold;
}

.ul_level1 ul{
	display: block !important;
}
#menu ol a{
	color:#444444;
}